## Class MainAdminBddBurgerQuizz

- java.lang.Object
- - MainAdminBddBurgerQuizz

-     public class MainAdminBddBurgerQuizz
      extends java.lang.Object

  Classe Main lancant l'application.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MainAdminBddBurgerQuizz()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)` Méthode main lancant l'IHM principale.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MainAdminBddBurgerQuizz

          public MainAdminBddBurgerQuizz()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

      Méthode main lancant l'IHM principale.
      Parameters:
        `args` - Argument de la ligne de commande.